Bug 22956 - Kickstart fails for NFS install
Kickstart fails for NFS install
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-28 14:27 EST by Wayne Gabree
Modified: 2007-04-18 12:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 13:08:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wayne Gabree 2000-12-28 14:27:16 EST
When attempting to use kickstart to install from NFS filesystem, an error
indicates that it cannot mount the needed filesystem.  Kickstart works
perfectly with 6.2 with the same set up and hardware - only variable is
using the 7.0 bootnet.img boot image (and appropriate changes to kickstart
file to use 7.0 instead of 6.2).
Comment 1 Michael Fulbright 2001-01-09 18:01:09 EST
Please attach any error output you see when this error occurs.
Comment 2 Michael Fulbright 2001-02-08 13:08:48 EST
Closing due to inactivity.
Comment 3 Need Real Name 2001-02-10 13:54:18 EST
I am also seeing this problem, and I noticed that this problem now will not be
corrected. I'm interested in a fix, but there are no messages out of the
ordinary, other than the indication that it could not mount that filesystem. We
depend on Kickstart at our company, so we will be using 6.2 until this is fixed.
What else can I do to help this investigation?

Note You need to log in before you can comment on or make changes to this bug.